Subject: Ticket Assigned - 9563801574 / 9564427735
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 10 Apr 2022 08:00:09 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9563801574 / 9564427735 Ashish Trivedi                    Hello           11:19 AM, 10th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:19 AM, 10th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:19 AM, 10th Apr                     Ashish Trivedi                    9564427735           11:19 AM, 10th Apr                     Ashish Trivedi                    Has been delivered with damage ??           11:20 AM, 10th Apr                     Ashish Trivedi                             11:20 AM, 10th Apr                     Ashish Trivedi                    My cancellation of shoe rak still pending??           11:20 AM, 10th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            11:20 AM, 10th Apr                     Ashish Trivedi                    Yes pl           11:21 AM, 10th Apr                     Ashish Trivedi                    ??           11:27 AM, 10th Apr                   Ahmed                   Kindly confirm if the delivery team are still with you now           11:27 AM, 10th Apr                     Ashish Trivedi                    They just left           11:28 AM, 10th Apr                     Ashish Trivedi                    I told them to wait but they said will inform homebox           11:28 AM, 10th Apr                     Ashish Trivedi                    +971 58 161 5048           11:28 AM, 10th Apr                     Ashish Trivedi                    His no and is very argument person           11:29 AM, 10th Apr                     Ashish Trivedi                    He is downstairs           11:29 AM, 10th Apr                   Ahmed                   please not that you can return the order with the delivery team if there are still with you and refuse the delivery or we can create a request for you and other team will be sent to you.           11:36 AM, 10th Apr                     Ashish Trivedi                    Please the create the request           11:37 AM, 10th Apr                     Ashish Trivedi                    As He is not ready as said he will after 2 days ? Which I dnt want           11:38 AM, 10th Apr                     Ashish Trivedi                    Kindly arrange to pick up           11:38 AM, 10th Apr                     Ashish Trivedi                             11:45 AM, 10th Apr                     Ashish Trivedi                    From this order shoes rack was not delivered           11:46 AM, 10th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           11:46 AM, 10th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of this order too.           11:46 AM, 10th Apr                     Ashish Trivedi                    Someone told told they will get back me on 24 hrs but it’s been a more than a week now           11:47 AM, 10th Apr                     Ashish Trivedi                    Pl let me know           11:52 AM, 10th Apr                   Ahmed                   as per the details on the system you have request to can cancel the the item (Novi Shoe Cabinet with Drawer for up to 12 Pairs ) form the order (9563801574) on the date of the delivery.           11:52 AM, 10th Apr                     Ashish Trivedi                    Yes and Materail has been given back to him (delivery person)           11:53 AM, 10th Apr                     Ashish Trivedi                    Now what next           11:53 AM, 10th Apr                   Ahmed                   The cancellation request in progress and we will update you on the two orders status as soon as possible.           11:57 AM, 10th Apr                     Ashish Trivedi                    Yes pl as it is talking long time to response           11:57 AM, 10th Apr                   Ahmed                   We will make sure to follow up the issue and arrange the process of the two orders requests for you and well make sure to update you on this regard as soon as possible.           11:59 AM, 10th Apr                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           11:59 AM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4153684